<?xml version="1.0" encoding="UTF-16" ?><strings>
     <String ID="1" Value="סגור את היישום." />
	<String ID="2" Value="חזור לתפריט הקודם." />
	<String ID="3" Value="י&amp;ציאה" />
	<String ID="4" Value="&amp;הקודם" />
	<String ID="6" Value="לא ניתן להשלים את הפעולה המבוקשת.  ודא שהתקליטור ששימש להפעלת התוכנית עדיין בכונן." />
	<String ID="7" Value="המידע שביקשת נמצא באינטרנט.  האם ברצונך להמשיך?" />
	<String ID="8" Value="האם ברצונך לצאת מ-Launch Pad‏?" />
	<String ID="1014" Value="ראשי|ברכותינו!|כעת, עם השלמת ההתקנה, קיימות מספר אפשרויות נוספות.||" />
	<String ID="1017" Value="הת&amp;קן" />
	<String ID="1018" Value="התחל להתקין את כל הדרוש לך לשימוש, והפק תועלת והנאה מהתקן HP החדש שברשותך." />
	<String ID="1019" Value="&amp;עזרה|עזרה|בחר באחד הלחצנים שלהלן כדי להתחיל." />
	<String ID="1020" Value="קבל גישה לתיעוד ולתמיכה במוצר." />
	<String ID="1021" Value="פריט מספר 5" />
	<String ID="1022" Value="עצה" />
	<String ID="1023" Value="פריט מספר 6" />
	<String ID="1024" Value="עצה" />
	<String ID="1029" Value="פריט מספר 8" />
	<String ID="1030" Value="עצה" />
	<String ID="1031" Value="פריט מספר 9" />
	<String ID="1032" Value="עצה" />
	<String ID="1033" Value="התקן &amp;תוכנות נוספות|התקן תוכנות נוספות|בחר באחד מהלחצנים שלהלן כדי להתחיל להתקין תוכנות נוספות.‏" />
	<String ID="1034" Value="הפק את המרב ממוצרי HP שברשותך על-ידי בחירת תוכנות נוספות להתקנה." />
	<String ID="1035" Value="ה&amp;וסף התקן" />
	<String ID="1036" Value="התקן במהירות התקן נוסף של HP באמצעות תוכנות שכבר נטענו במחשב." />
	<String ID="1037" Value="ה&amp;סר התקנה" />
	<String ID="1038" Value="הסר את כל מוצרי HP המותקנים במחשב, או את חלקם." />
	<String ID="1039" Value="פריט מספר 8" />
	<String ID="1040" Value="עצה" />
	<String ID="1041" Value="פריט מספר 9" />
	<String ID="1042" Value="עצה" />
	<String ID="1043" Value="&amp;מומלץ" />
	<String ID="1044" Value="קבל את החבילה המלאה של תוכנות המיועדות לשימוש עם התקן זה." />
	<String ID="1045" Value="התחל להשתמ&amp;ש בהתקן" />
	<String ID="1046" Value="פתח את התוכנה מרכז הפתרונות של HP והתחל להשתמש בהתקן HP החדש שברשותך." />
	<String ID="1047" Value="הצ&amp;ג את הסיור בתוכנה של HP" />
	<String ID="1048" Value="למד כיצד תוכנת HP שהתקנת כעת יכולה לסייע לך להפיק יותר מהצילומים שלך." />
   <String ID="1049" Value="ה&amp;דפס דף ניסיון" />
  <String ID="1050" Value="לחץ כדי להדפיס דף ניסיון. הדפסת דף ניסיון יכולה לוודא שהמדפסת הוגדרה כראוי." />
  <String ID="1051" Value="הדפס עמו&amp;ד ניסיון" />
  <String ID="1052" Value="הדפס עמוד ניסיון באמצעות התקן HP החדש שברשותך." />
 <String ID="1053" Value="בצע &amp;רישום" />
 <String ID="1054" Value="רשום את המוצר שברשותך, כך שתוכל לקבל הודעות על עדכונים לדרייברים ומידע חשוב אחר מ- HP." />
 <String ID="1055" Value="הצג קוב&amp;ץ Readme" />
 <String ID="1056" Value="לחץ כדי לקרוא מידע מפורט על המדפסת." /></strings>
